Firefox 2.0.0.13 can't connect

I'm having a problem similar to that reported by many other users - Firefox 
cannot connect, but IE can. The problem started only recently, perhaps with 
the upgrade to 2.0.0.13.

But for me the problem is intermittent. Firefox will be unable to connect to 
any web site for a period of approximately 30 seconds to five minutes. Then 
everything's back to normal.

While Firefox is out of action, trying to connect to sites, IE works fine.


I have not added any new Add-ons for many months.


None of the links I've seen posted here regarding connection problems seem 
to apply in this case.




-1
Paul
4/5/2008 11:17:42 PM
mozilla.support.firefox 23532 articles. 4 followers. Post Follow

2 Replies
405 Views

Similar Articles

[PageSpeed] 53

Paul Pedersen wrote:
> I'm having a problem similar to that reported by many other users - Firefox 
> cannot connect, but IE can. The problem started only recently, perhaps with 
> the upgrade to 2.0.0.13.
> 
> But for me the problem is intermittent. Firefox will be unable to connect to 
> any web site for a period of approximately 30 seconds to five minutes. Then 
> everything's back to normal.
> 
> While Firefox is out of action, trying to connect to sites, IE works fine.
> 
> 
> I have not added any new Add-ons for many months.
> 
> 
> None of the links I've seen posted here regarding connection problems seem 
> to apply in this case.
> 
> 
> 
> 

The intermittent nature of the problem is strange, but I would still 
want to check your firewall settings, to make sure the new version of FF 
is allowed access.

Lee
1
Leonidas
4/6/2008 12:26:40 AM
"Leonidas Jones" <leonidasjones@netscape.net> wrote in message 
news:R5GdnZJB4_9dhWXanZ2dnUVZ_vHinZ2d@mozilla.org...
> Paul Pedersen wrote:
>> I'm having a problem similar to that reported by many other users - 
>> Firefox cannot connect, but IE can. The problem started only recently, 
>> perhaps with the upgrade to 2.0.0.13.
>>
>> But for me the problem is intermittent. Firefox will be unable to connect 
>> to any web site for a period of approximately 30 seconds to five minutes. 
>> Then everything's back to normal.
>>
>> While Firefox is out of action, trying to connect to sites, IE works 
>> fine.
>>
>>
>> I have not added any new Add-ons for many months.
>>
>>
>> None of the links I've seen posted here regarding connection problems 
>> seem to apply in this case.
>>
>>
>>
>>
>
> The intermittent nature of the problem is strange, but I would still want 
> to check your firewall settings, to make sure the new version of FF is 
> allowed access.
>
> Lee

Windows Firewall is off. There is no other software firewall.

My router blocks nothing.



1
Paul
4/6/2008 12:57:33 AM
Reply:

Similar Artilces:

Firefox 2.0.0.14 After security update Firefox report on every site it can't connect but IE7 can
Name: Ruud Email: ruuddotreinoldatbtinternetdotcom Product: Firefox Summary: Firefox 2.0.0.14 After security update Firefox report on every site it can't connect but IE7 can Comments: I installed the by Frefox 2.0.0.14 suggested security update. Since the restart it does not allow me to go to any webpage. No proxy settings, plain network connection. Can connect to intrnal and external sources throug Explorer and IE7. Started firefox in safe mode, but the same problem is there, so it does not seem to be related to any plugins The message Firefox displays is: ...

Can't get your FireFox Mac ver 2.0.0.4 or 2.0.0.6 to work on Zillow
Name: Allen manzo Email: coralreeatbellsouthdotnet Product: Firefox Summary: Can't get your FireFox Mac ver 2.0.0.4 or 2.0.0.6 to work on Zillow Comments: Zillow.com Mac OS 10.4.9, FireFox Mac ver 2.0.0.4 or 2.0.0.6 When I enter "12550 SW 15 Street" "Pembroke Pines, FL 33027" Which is a condo. I can't view any data. When I go back to your FireFox 1.5.0.2 I can view the contents of the Zillow.com pages. The site says it is designed to only work with FireFox. What gives??? Have multiple computers and all have the same problem, with your 2.X...

Firefox 2.0.0.8 can't connect
This appears to be a common thread, but I have not seen any solutions or suggestions. I can reinstall FF 1.0 and it works fine. When I download/install the 2.0.0.8 upgrade, nothing works - no connection. fwiw: Dell 9150, WinXPProSP2. Anyone solve this yet? tia, Dr Data Dr Data wrote: > This appears to be a common thread, but I have not seen any solutions or > suggestions. I can reinstall FF 1.0 and it works fine. When I > download/install the 2.0.0.8 upgrade, nothing works - no connection. > > fwiw: Dell 9150, WinXPProSP2. > > Anyone sol...

Firefox 2.0.0.16 didn't find 2.0.0.17 update?
Was it me or did Firefox v2.0.0.16 not find 2.0.0.17 update? This was on an old laptop/notebook with Windows 98 SE. Thank you in advance. :) -- "I'm not afraid of insects taking over the world, and you know why? It would take about a million ants just to aim a gun at me, let alone fire it. And you know what I'm doing while they're aiming it at me? I just sort of slip off to the side, and then suddenly run up and kick the gun out of their hands." --Jack Handy from Saturday Night Live /\___/\ / /\ /\ \ Phil/Ant @ http://antfarm.home.dhs.org (Personal ...

Firefox 2.0.0.14 and 2.0.0.13
Name: Cham w t Email: cham_weiatyahoodotcom Product: Firefox Summary: Firefox 2.0.0.14 and 2.0.0.13 Comments: After installing these Firefox 2.0.0.14 and 2.0.0.13 version, whenever web page with JAVA is opened, the FIREFOX will freeze. Sometimes, when pdf page is opened, it also freeze. Previous versions have no such problem. FireFiox problem ? Java problem ? Browser Details: Mozilla/5.0 (Windows; U; Windows NT 5.1; ja; rv:1.8.1.14) Gecko/20080404 Firefox/2.0.0.14 From URL: http://hendrix.mozilla.org/ ...

Can't add/update addons or add themes since upgrading to Firefox 2.0.0.2 (Linux)
I am unable to add or update addons or themes since upgrading to Firefox 2.0.0.2 for Linux yesterday. When trying to update or install any addon I get a -227 download error, yet I can download the .xpi without any complaints from FF. When I try to install from the downloaded .xpi file I am given a -207 (Not a valid install package) error. I can see all of my addons in the addon window, but do not have access to all of them in the new version. When trying to add a new theme everything appears to go fine but the new theme does not appear with the older ones. I have cache set to...

can't find bookmarks or profile folder; Mac 10.5.2; Firefox 2.0.0.14
I would like to backup my Firefox 2.0.0.24 bookmarks file on my Mac 10.5.2. The path ~/Library/Application Support/Firefox/Profiles/xxxxxxxx.default/ does not exits on my Mac. It only goes as far as ~/Library/Application Support. I do have a Mozilla folder at this location but it only contains the file pkcs11.shlb. Can someone direct me to my bookmark file or profile folder? Thank you. ____________________________________________________________________________________ Be a better friend, newshound, and know-it-all with Yahoo! Mobile. Try it now. http://mobile.yahoo.com/;_...

FF 2.0.0.13 can't connect
Changed nothing - did autoupdate. IE still works. Unable to connect "Firefox can't establish a connection to the server at google.com." can't connect via private IP address to wireless router login page. Don't see anything obviously wrong. Any ideas on what to check? thanks! Doc On 3/27/08 7:21 PM, _Fred_ spoke thusly: > Changed nothing - did autoupdate. IE still works. > > Unable to connect > > "Firefox can't establish a connection to the server at google.com." > > can't connect via private IP...

Just after Firefox 2.0.0.2 installed itself this morning, my printers are blown away. Can't install as my spoolers are preventing any action.
Name: Ron Mayer Email: neymetalsaterolsdotcom Product: Firefox Summary: Just after Firefox 2.0.0.2 installed itself this morning, my printers are blown away. Can't install as my spoolers are preventing any action. Comments: Error signature szAppName : spoolsv.exe szAppVer : 5.1.2600.2696 szModName:SR32DLL szModver: 6.1.520.1 offset:0002e888 Browser Details: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.8.1.2) Gecko/20070219 Firefox/2.0.0.2 ...

Firefox 2.0.0.19
Name: Yvonne Email: delphinshireatyahoodotca Product: Firefox Summary: Firefox 2.0.0.19 - That's it for Firefox 2 Comments: From a Mac user: Firefox 3.0 requires a minimum OS of Mac 10.4. I and others still use their G3 iMacs (from 1999). These computers will not run on Mac OS 10.4. The latest OS they can run is 10.3.9. I want to ask -- (1) if Firefox 2 can be kept around a little longer. Or, (2) if there is a way to make Firefox 3 compatible with OS 10.3.9. That is, can Mozilla make the security improvements backward compatible with OS 10.3.9? And is there a ...

Firefox/2.0.0.6 can't install extensions
Since updating to the Firefox/2.0.0.6 I can no longer install extensions. When I try an error window pops up with the message Firefox could not install the file at: https://addons.mozilla.org/en-US/foxfire/downloads/file/17118/unplug-1.6.06-fx.xpi because: Unexpected installation error Review the Error Console for more details. -203 Looking at the error console I see this error Error: e.location.getItemLocation(e.id) has no properties Source File: file:///C:/Program%20Files/Mozilla%20Firefox/components/nsExtensionManager.js Line: 4141 when I look at the code I see this h...

can't use lightning 0.3 with firefox 2.0
Name: eduardo beaumont Email: whayo21_at_hotmil.com Product: Firefox Summary: can't use lightning 0.3 with firefox 2.0 Comments: hi, last night I was trying to download lightning so I can use it instead outlook and OE. But I was unable to do it, as part of your service I was reading the comments and somebody has the same issues than me. Pls. can you e-mail me with the solution on this. thx. eddie Browser Details: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.8.1) Gecko/20061010 Firefox/2.0 ...

Firefox/2.0.0.6 can't install extensions
Since updating to the Firefox/2.0.0.6 I can no longer install extensions.When I try an error window pops up with the message Firefox could not install the file at: https://addons.mozilla.org/en-US/foxfire/downloads/file/17118/unplug-1.6.06-fx.xpi because: Unexpected installation error Review the Error Console for more details. -203 Looking at the error console I see this error Error: e.location.getItemLocation(e.id) has no properties Source File: file:///C:/Program%20Files/Mozilla%20Firefox/components/nsExtensionManager.js Line: 4141 when I look at the code I see this high...

Firefox 2.0.0.4 can't open any sites
Name: David A. Hall Email: daviddothallatmontgomerycollegedotedu Product: Firefox Summary: Firefox 2.0.0.4 can't open any sites Comments: Once Firefox 2.0.0.4 automatically downloads and installs, I can't access any web sites. The only solution that worked was to reinstall an earlier version. Browser Details: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.8) Gecko/20051111 Firefox/1.5 ...

Web resources about - Firefox 2.0.0.13 can't connect - mozilla.support.firefox

Resources last updated: 12/17/2015 6:04:00 PM